Subject: Re: [siprec] New Version Notification - draft-ietf-siprec-protocol-17.txt

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Thu, 2 Jul 2015 20:29:42 +0000

This draft contains many incremental changes to
draft-ietf-siprec-protocol-16, all of which were made in response to
comments and concerns raised during IESG review.

There are still a few outstanding issues, including the following:
1) a thread on the definition and use of new Content-Types
2) a response to Stephen¹s DISCUSS that is still in progress
3) multiple responses to Ben¹s DISCUSS that are still in progress

This draft has been posted now in beat the approaching draft submission
deadline for IETF 93 and to facilitate review of all the changes that have
been made so far. Please review and call out anything else that is missing
or needs improvement.

Cheers,
Charles

On 7/2/15, 1:12 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version (-17) has been submitted for draft-ietf-siprec-protocol:
>https://www.ietf.org/internet-drafts/draft-ietf-siprec-protocol-17.txt
>
>Sub state has been changed to AD Followup from Revised ID Needed
>
>
>The IETF datatracker page for this Internet-Draft is:
>https://datatracker.ietf.org/doc/draft-ietf-siprec-protocol/
>
>Diff from previous version:
>https://www.ietf.org/rfcdiff?url2=draft-ietf-siprec-protocol-17
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>IETF Secretariat.
>